html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
main,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
  display: block;
}
*[hidden] {
  display: none;
}
body {
  line-height: 1;
}
menu,
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
@font-face {
  font-family: Gilroy;
  src: url(/src/assets/fonts/Gilroy-Regular.eot);
  src: local("Gilroy Regular"), local("Gilroy-Regular"),
    url(/src/assets/fonts/Gilroy-Regular.eot?#iefix) format("embedded-opentype"),
    url(/src/assets/fonts/Gilroy-Regular.woff) format("woff"),
    url(/src/assets/fonts/Gilroy-Regular.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Gilroy;
  src: url(/src/assets/fonts/Gilroy-Bold.eot);
  src: local("Gilroy Bold"), local("Gilroy-Bold"),
    url(/src/assets/fonts/Gilroy-Bold.eot?#iefix) format("embedded-opentype"),
    url(/src/assets/fonts/Gilroy-Bold.woff) format("woff"),
    url(/src/assets/fonts/Gilroy-Bold.ttf) format("truetype");
  font-weight: 700;
  font-style: normal;
}
:root {
  font-size: 2.7777777778vw;
}
@media (width >= 1200px) {
  :root {
    font-size: 0.6944444444vw;
  }
}
p {
  color: #202020;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  letter-spacing: 0.08rem;
}
.h2 {
  font-size: 3rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 0.15rem;
  text-transform: uppercase;
}
@media (min-width: 1200px) {
  .h2 {
    font-size: 5rem;
    letter-spacing: 0.25rem;
  }
}
* {
  box-sizing: border-box;
}
*:after,
*:before {
  box-sizing: border-box;
}
body {
  font-family: Inter, sans-serif;
  font-weight: 400;
  overflow-x: hidden;
  background: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
}
body.active {
  overflow: hidden;
}
a {
  text-decoration: none;
}
.wrapper {
  overflow: hidden;
  background-image: url(/images/quiz_bg.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
.container {
  padding: 0 0.8rem;
  width: 100%;
}
@media (min-width: 1200px) {
  .container {
    padding: 0 4rem;
  }
}
.line {
  overflow: hidden;
}
.d-none {
  display: none !important;
}
.hidden {
  opacity: 0;
  pointer-events: none;
}
.main {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
.header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0.8rem 0;
  z-index: 1;
  background-color: #fff;
}
.header .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 2.4rem;
}
.header__logo {
  width: 13.4339rem;
}
.header__logo img {
  width: 100%;
  height: auto;
}
.header__button {
  border-radius: 10rem;
  background: #f2f4fe;
  box-shadow: 0 4px 12px #0003;
  padding: 0.8rem;
  display: inline-flex;
  align-items: center;
  gap: 0.8rem;
  transition: 0.4s;
}
.header__button:hover {
  background: #ec4a05;
}
.header__button:hover .header__button-number {
  color: #fff;
}
.header__button:hover .header__button-title {
  color: #fff9;
}
.header__button-icon {
  width: 2.4rem;
  height: auto;
}
.header__button-icon img {
  width: 100%;
  height: auto;
}
.header__button-content {
  display: grid;
  padding-right: 0.6rem;
}
.header__button-number {
  color: var(--text, #131330);
  font-family: Sofia Sans;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
  transition: 0.4s;
}
.header__button-title {
  color: #13133066;
  font-size: 0.9rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-align: center;
  transition: 0.4s;
}
@media (min-width: 1200px) {
  .header {
    padding: 1.6rem 0;
  }
  .header .container {
    flex-direction: row;
    justify-content: space-between;
  }
  .header__logo {
    width: 21.3rem;
  }
  .header__button {
    padding: 0.8rem 2.4rem 0.8rem 1.2rem;
  }
  .header__button-number {
    font-size: 2.4rem;
  }
  .header__button-title {
    font-size: 1.4rem;
  }
  .header__button-content {
    padding-right: 0;
  }
  .header__button-icon {
    width: 4.4rem;
  }
}
.button {
  border-radius: 10rem;
  background: var(--accent, #ec4a05);
  padding: 2.4rem;
  display: inline-flex;
  align-items: center;
  gap: 0.8rem;
  color: #fff;
  font-family: Sofia Sans;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.6rem;
  text-transform: uppercase;
  transition: 0.4s;
}
.button svg {
  width: 1.1rem;
  height: auto;
}
.button:hover {
  background: var(--Color-3, #c93c00);
}
@media (min-width: 1200px) {
  .button {
    padding: 3.2rem 4rem;
  }
}
.footer {
  background: var(--text, #131330);
  padding: 1.9rem 0;
  display: flex;
  justify-content: center;
}
.footer__button {
  padding: 0.8rem 2.4rem 0.8rem 1.2rem;
  display: flex;
  align-items: center;
  gap: 1.2rem;
}
.footer__button-icon {
  width: 3.2rem;
  flex-shrink: 0;
}
.footer__button-icon img {
  width: 100%;
  height: auto;
}
.footer__button-content {
  display: flex;
  flex-direction: column;
}
.footer__button-number {
  color: var(--white, #fff);
  font-family: Sofia Sans;
  font-size: 2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.4rem;
  text-transform: uppercase;
}
.footer__button-title {
  color: #fff6;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  text-align: center;
}
@media (min-width: 1200px) {
  .footer {
    padding: 1.3rem 0;
  }
  .footer__button-icon {
    width: 4.4rem;
  }
}
.images {
  display: grid;
  gap: 0.8rem;
}
.images__option {
  border-radius: 2.4rem;
  overflow: hidden;
  position: relative;
  cursor: pointer;
}
.images__option:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ec4a0580;
  transition: 0.4s;
  opacity: 0;
}
.images__option.active:after {
  opacity: 1;
}
.images__option.active .images__option-marker {
  background-color: #fff;
  color: #ec4a05;
}
.images__option:hover .images__option-marker {
  color: #ec4a05;
}
.images__option-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: 0.4s;
}
.images__option-content {
  position: absolute;
  display: grid;
  gap: 1.6rem;

  bottom: 0;
  left: 0;
  gap: 2.4rem;
  padding: 1.6rem;
  background-color: #00000054;
  width: 100%;
}
.images__option-title {
  color: #fff;
  font-family: Sofia Sans;
  font-size: 2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.4rem;
  text-transform: uppercase;
  z-index: 1;
}
.images__option-text {
  color: var(--white, #fff);
  font-size: 1.3rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.6rem;
}
.images__option-text strong {
  font-weight: 700;
  display: block;
}
.images__option-marker {
  position: absolute;
  top: 1.6rem;
  right: 1.6rem;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background-color: #fff9;
  width: 4rem;
  height: 4rem;
  z-index: 1;
  transition: 0.4s;
}
.images__option-marker svg {
  width: 1.5rem;
  height: auto;
}
@media (min-width: 1200px) {
  .images--two {
    grid-template-columns: repeat(2, 1fr);
    gap: 2.4rem;
  }
  .images--three {
    grid-template-columns: repeat(3, 1fr);
    gap: 2.4rem;
  }
  .images--four {
    grid-template-columns: repeat(4, 1fr);
    gap: 2.4rem;
  }
  .images__option:hover .images__option-img {
    transform: scale(1.12);
  }
  .images__option-content {
    gap: 2.4rem;

    bottom: 0;
    left: 0;
    gap: 2.4rem;
    padding: 1.6rem;
    background-color: #00000054;
    width: 100%;
  }
  .images__option-title {
    font-size: 2.4rem;
    line-height: 2.4rem;
  }
  .images__option-text {
    font-size: 1.6rem;
    line-height: 2.4rem;
  }
  .images__option-marker {
    top: 0.8rem;
    right: 0.8rem;
  }
}
.variants {
  display: grid;
  gap: 0.8rem;
}
.variant {
  border-radius: 1.6rem;
  background: var(--white, #fff);
  padding: 0.8rem 0.8rem 0.8rem 1.6rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
  transition: 0.4s;
}
.variant.active {
  background-color: #ec4a05;
}
.variant.active .variant__text {
  color: #fff;
}
.variant.active .variant__marker {
  opacity: 1;
  background-color: #fff;
  color: #ec4a05;
}
.variant__text {
  color: var(--text, #131330);
  font-size: 1.3rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.6rem;
  transition: 0.4s;
}
.variant__marker {
  flex-shrink: 0;
  width: 3.2rem;
  height: 3.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  border-radius: 50%;
  transition: 0.4s;
}
.variant__marker svg {
  width: 1.2rem;
  height: auto;
}
@media (min-width: 1200px) {
  .variants {
    grid-template-columns: repeat(2, 1fr);
    gap: 0.8rem 2.4rem;
  }
  .variant {
    min-height: 6.4rem;
    gap: 2.4rem;
    padding: 0.5rem 0.8rem 0.5rem 2.4rem;
    border-radius: 1.5rem;
  }
  .variant__text {
    font-size: 1.6rem;
    line-height: 2.4rem;
  }
  .variant:hover:not(.active) .variant__marker {
    background-color: #ec4a05;
    color: #fff;
    opacity: 0.5;
  }
  .variant:hover:not(.active) .variant__text {
    color: #ec4a05;
  }
}
.textarea__label {
  color: var(--text, #131330);
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 0.8rem;
}
.textarea__input {
  border-radius: 1.6rem;
  background: #fff;
  padding: 1.2rem 1.6rem;
  height: 4.8rem;
  width: 100%;
  color: var(--text, #131330);
  font-family: Inter;
  font-size: 1.3rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.6rem;
  border: none;
  margin-bottom: 0.8rem;
  resize: none;
}
.textarea__input:focus {
  outline: none;
}
.textarea__counter {
  color: var(--text, #131330);
  text-align: right;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  letter-spacing: -0.012rem;
}
@media (min-width: 1200px) {
  .textarea__input {
    margin-bottom: 0;
    height: 7.3rem;
  }
}
.area__row {
  display: grid;
  gap: 2.4rem;
  margin-bottom: 2.4rem;
}
.area__label {
  color: var(--text, #131330);
  font-size: 1.3rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.6rem;
  margin-bottom: 0.8rem;
}
.area__field {
  position: relative;
}
.area__size {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1.6rem;
  color: var(--Color, #c6c6c6);
  font-size: 2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2.4rem;
}
.area__input {
  border-radius: 1.6rem;
  background: #fff;
  width: 100%;
  padding: 1.2rem 1.6rem;
  border: none;
  height: 4.6rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.area__input::-webkit-outer-spin-button,
.area__input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.area__input:focus {
  outline: none;
}
.area .variants {
  grid-template-columns: repeat(2, 1fr);
}
.upload-file {
  display: flex;
  align-items: center;
  gap: 0.8rem;
  position: relative;
}
.upload-file__input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  cursor: pointer;
}
.upload-file__icon {
  width: 3.2rem;
  height: 3.2rem;
  border-radius: 50%;
  background-color: #ec4a05;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}
.upload-file__icon svg {
  width: 1.2rem;
  height: auto;
}
.upload-file__text {
  color: var(--text, #131330);
  font-size: 1.7rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2rem;
}
@media (min-width: 1200px) {
  .area__row {
    grid-template-columns: 38rem 1fr;
    gap: 4rem;
    margin-bottom: 4.8rem;
  }
  .area__label {
    font-size: 1.6rem;
  }
  .area__input {
    height: 6.4rem;
    color: var(--text, #131330);
    font-size: 1.6rem;
    font-style: normal;
    font-weight: 500;
    line-height: 2.4rem;
  }
  .area .variants {
    grid-template-columns: repeat(4, 1fr);
  }
  .upload-file {
    gap: 2.4rem;
  }
  .upload-file__icon {
    width: 4rem;
    height: 4rem;
  }
  .upload-file__icon svg {
    width: 2rem;
    height: auto;
  }
  .upload-file__text {
    font-size: 2rem;
  }
}
.messangers {
  display: grid;
  gap: 0.8rem;
}
.messanger {
  border-radius: 2.4rem;
  background: var(--white, #fff);
  -webkit-backdrop-filter: blur(14px);
  backdrop-filter: blur(14px);
  padding: 4.8rem 0 1.6rem;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.messanger:nth-child(1) .messanger__icon-bg {
  background-color: #675da9;
}
.messanger:nth-child(1) .messanger__icon svg {
  width: 4rem;
  height: auto;
}
.messanger:nth-child(1) .messanger__title {
  color: #675da9;
}
.messanger:nth-child(2) .messanger__icon-bg {
  background-color: #229eda;
}
.messanger:nth-child(2) .messanger__icon svg {
  width: 4rem;
  height: auto;
}
.messanger:nth-child(2) .messanger__title {
  color: #229eda;
}
.messanger:nth-child(3) .messanger__icon-bg {
  background-color: #0dc143;
}
.messanger:nth-child(3) .messanger__icon svg {
  width: 4rem;
  height: auto;
}
.messanger:nth-child(3) .messanger__title {
  color: #0dc143;
}
.messanger__marker {
  background-color: #e9e9e9;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.4s;
  position: absolute;
  top: 0.8rem;
  right: 0.8rem;
  width: 4rem;
  height: 4rem;
  color: #fff;
  opacity: 0.4;
  z-index: 1;
}
.messanger__marker svg {
  width: 1.2rem;
  height: auto;
}
.messanger__icon {
  width: 6.4rem;
  height: 6.4rem;
  border-radius: 1.6rem;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto 2rem;
}
.messanger__icon svg {
  position: relative;
  z-index: 1;
}
.messanger__icon-bg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  border-radius: 1.6rem;
  transform-origin: center;
  transition: 2s;
}
.messanger__title {
  position: relative;
  z-index: 2;
  text-align: center;
  font-family: Sofia Sans;
  font-size: 2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.4rem;
  text-transform: uppercase;
}
.messanger.active .messanger__marker {
  opacity: 1;
  background-color: #fff;
}
.messanger.active .messanger__icon-bg {
  transform: scale(10);
}
.messanger.active .messanger__title {
  color: #fff;
}
.messanger.active:nth-child(1) .messanger__marker {
  color: #675da9;
}
.messanger.active:nth-child(2) .messanger__marker {
  color: #229eda;
}
.messanger.active:nth-child(3) .messanger__marker {
  color: #0dc143;
}
@media (min-width: 1200px) {
  .messangers {
    grid-template-columns: repeat(3, 1fr);
    gap: 2.4rem;
  }
  .messanger {
    min-height: 28rem;
    border-radius: 2.4rem;
    padding: 9rem 0 3.2rem;
  }
  .messanger__marker {
    width: 4rem;
    height: 4rem;
  }
  .messanger__marker svg {
    width: 1.5rem;
  }
  .messanger__icon {
    width: 10rem;
    height: 10rem;
    border-radius: 2.4rem;
    margin-bottom: 4.2rem;
  }
  .messanger__icon-bg {
    border-radius: 2.4rem;
  }
  .messanger__title {
    font-size: 2.4rem;
    line-height: 2.4rem;
  }
  .messanger:nth-child(1) .messanger__icon svg {
    width: 6.3rem;
  }
  .messanger:nth-child(2) .messanger__icon svg {
    width: 5.4rem;
  }
  .messanger:nth-child(3) .messanger__icon svg {
    width: 5.8rem;
  }
  .messanger:hover .messanger__icon-bg {
    transform: scale(10);
  }
  .messanger:hover .messanger__title {
    color: #fff;
  }
  .messanger:hover .messanger__marker {
    opacity: 1;
    background-color: #fff9;
  }
}
.hero {
  min-height: 100vh;
  display: flex;
  align-items: center;
  text-align: center;
  padding-top: 11rem;
  padding-bottom: 2.4rem;
  background: #fff;
}
.hero__title {
  color: var(--text, #131330);
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 800;
  line-height: 2.8rem; /* 155.556% */
  margin-bottom: 0.6rem;
  text-align: left;
}
.hero__subtitle {
  color: var(--text, #131330);
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 1.4rem;
  text-align: left;
}
.hero__subtitle strong {
  font-weight: 800;
}
.hero__text {
  color: #131330;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;

  margin-bottom: 1rem;
  text-align: left;
}
.hero__text em {
  font-style: italic;
  opacity: 0.6;
}
.hero__img-m {
  width: calc(100% + 1.6rem);
  display: block;
  margin-left: -0.8rem;
  margin-bottom: 2.4rem;
}
.hero__list {
  display: grid;
  gap: 0.8rem;
  margin-bottom: 2.4rem;
}
.hero__list li {
  position: relative;
  padding-left: 2.8rem;
  color: #333;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 600;
  line-height: 2rem; /* 142.857% */
  text-align: left;
}
.hero__list li::before {
  content: "";
  position: absolute;
  top: 0.2rem;
  left: 0;
  width: 1.2rem;
  height: 1.2rem;
  background-image: url(/images/check-icon.svg);
  background-repeat: no-repeat;
  background-size: contain;
}
.hero__list li strong {
  font-weight: 900;
}
.hero__button {
  cursor: pointer;
}
@media (min-width: 1200px) {
  .hero {
    background-image: url("/images/hero-bg-d.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    text-align: left;
  }
  .hero__title {
    font-size: 4.8rem;
    line-height: normal;
    max-width: 58rem;
    margin-bottom: 1rem;
  }
  .hero__subtitle {
    font-size: 4rem;
    max-width: 54rem;
    margin-bottom: 3.8rem;
  }
  .hero__text {
    font-size: 1.7rem;
    max-width: 58rem;
    font-weight: 600;
    margin-bottom: 3.8rem;
  }
  .hero__text em {
    font-weight: 300;
  }
  .hero__list {
    margin-bottom: 3.8rem;
  }
  .hero__list li {
    font-size: 1.8rem;
    line-height: 2.8rem;
    padding-left: 4.8rem;
  }
  .hero__list li::before {
    width: 2.4rem;
    height: 2.4rem;
  }
  .hero__img-m {
    display: none;
  }
}
.quiz {
  padding: 2.4rem 0;
}
.quiz__title {
  color: #fff;
  text-align: center;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  line-height: 2.4rem;
  margin-bottom: 2.4rem;
}
.quiz__title strong {
  font-weight: 700;
}
.quiz__body {
  border-radius: 1.6rem;
  background: #fffc;
  padding: 2.4rem 0.8rem;
}
.quiz__step {
  display: grid;
  gap: 2.4rem;
}
.quiz__step-title {
  color: var(--text, #131330);
  text-align: center;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 600;
  line-height: 2.1rem;
}
.quiz__step-title span {
  font-weight: 300;
}
.quiz__step-footer {
  position: relative;
  display: grid;
  grid-template-columns: 8.2rem 1fr 8.2rem;
}
.quiz__step-counter {
  display: flex;
  align-items: baseline;
  color: var(--text, #131330);
  justify-content: center;
  gap: 0.8rem;
  text-align: center;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}
.quiz__step-counter strong {
  font-family: Sofia Sans;
  font-size: 2rem;
  font-weight: 700;
  font-size: 2.4rem;
}
.quiz__control-button {
  border-radius: 2.75rem;
  background: var(--white, #fff);
  padding: 1.05rem 1.7rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.4rem;
  color: var(--accent, #ec4a05);
  font-family: Sofia Sans;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.6rem;
  text-transform: uppercase;
  transition: 0.4s;
  cursor: pointer;
}
.quiz__control-button svg {
  flex-shrink: 0;
  width: 1.2rem;
}
.quiz__control-button:hover {
  background: var(--Color-3, #ec4a05);
  color: #fff;
}
@media (min-width: 1200px) {
  .quiz__title {
    font-size: 4.8rem;
    line-height: 5.6rem;
    margin-bottom: 6.4rem;
  }
  .quiz__body {
    border-radius: 5.6rem;
    padding: 4.8rem 4.8rem 3.2rem;
  }
  .quiz__step {
    gap: 3.2rem;
  }
  .quiz__step-title {
    font-size: 3.2rem;
    margin-bottom: 1.6rem;
  }
  .quiz__step-footer {
    grid-template-columns: 10.2rem 1fr 10.2rem;
  }
  .quiz__control-button {
    padding: 1.5rem 1.9rem;
    font-size: 1.4rem;
    gap: 0.6rem;
  }
  .quiz__step-counter {
    font-size: 1.6rem;
  }
  .quiz__step-counter strong {
    font-size: 2.4rem;
  }
}
.form {
  padding: 2.4rem 0;
}
.form__title {
  color: #fff;
  text-align: center;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 400;
  line-height: 2.4rem;
  margin-bottom: 2.4rem;
}
.form__title strong {
  font-weight: 700;
}
.form__container {
  border-radius: 2.4rem;
  background: #fffc;
  padding: 2.4rem 0.8rem;
}
.form__subtitle {
  color: var(--text, #131330);
  text-align: center;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 600;
  line-height: 2.1rem;
  margin-bottom: 2.4rem;
}
.form__text {
  color: var(--text, #131330);
  text-align: center;
  font-size: 1.3rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.6rem;
  margin-bottom: 2.4rem;
}
.form__row {
  display: grid;
  gap: 1.6rem;
  margin-bottom: 2.4rem;
}
.form__label {
  color: var(--text, #131330);
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 0.8rem;
}
.form__input {
  border-radius: 1.6rem;
  background: #fff;
  height: 4.8rem;
  padding: 1.2rem 1.6rem;
  color: var(--text, #131330);
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 140%;
  letter-spacing: -0.016rem;
  border: none;
  width: 100%;
}
.form__input:focus {
  outline: none;
}
.form__footer {
  position: relative;
}
.form__footer img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -1rem;
  width: 14.1038rem;
  height: auto;
  pointer-events: none;
}
.form__button {
  border-radius: 10rem;
  background: var(--accent, #ec4a05);
  padding: 2.4rem;
  color: var(--white, #fff);
  font-family: Sofia Sans;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 1.6rem;
  text-transform: uppercase;
  border: none;
  cursor: pointer;
  width: 100%;
}
@media (min-width: 1200px) {
  .form__title {
    font-size: 4.8rem;
    line-height: 5.6rem;
    margin-bottom: 6.4rem;
  }
  .form__container {
    width: 66rem;
    margin: 0 auto;
    padding: 4.8rem 4.8rem 3.2rem;
  }
  .form__subtitle {
    font-size: 3.2rem;
    margin-bottom: 3.2rem;
  }
  .form__text {
    font-size: 1.6rem;
    line-height: 2.4rem;
    padding: 0 2.9rem;
    margin-bottom: 3.2rem;
  }
  .form__row {
    grid-template-columns: repeat(2, 1fr);
    gap: 2.4rem;
    margin-bottom: 4.8rem;
  }
  .form__label {
    font-size: 1.2rem;
  }
  .form__input {
    height: 6.4rem;
  }
  .form__button {
    padding: 3.2rem;
    font-size: 1.4rem;
  }
  .form__footer img {
    width: 22.7024rem;
  }
}
.thank {
  text-align: center;
  display: flex;
  align-items: center;
  min-height: 100vh;
}
.thank__title {
  color: var(--white, #fff);
  text-align: center;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.4rem;
  margin-bottom: 2.4rem;
}
.thank__text {
  color: var(--white, #fff);
  text-align: center;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 2.1rem;
  margin-bottom: 4rem;
}
.thank__button {
  border: none;
}
@media (min-width: 1200px) {
  .thank__title {
    font-size: 5.6rem;
    line-height: 7.2rem;
    margin-bottom: 3rem;
  }
  .thank__text {
    max-width: 66.8rem;
    margin: 0 auto 4rem;
    font-size: 3.2rem;
    line-height: 4rem;
  }
}
@-webkit-keyframes notyf-fadeinup {
  0% {
    opacity: 0;
    transform: translateY(25%);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes notyf-fadeinup {
  0% {
    opacity: 0;
    transform: translateY(25%);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@-webkit-keyframes notyf-fadeinleft {
  0% {
    opacity: 0;
    transform: translate(25%);
  }
  to {
    opacity: 1;
    transform: translate(0);
  }
}
@keyframes notyf-fadeinleft {
  0% {
    opacity: 0;
    transform: translate(25%);
  }
  to {
    opacity: 1;
    transform: translate(0);
  }
}
@-webkit-keyframes notyf-fadeoutright {
  0% {
    opacity: 1;
    transform: translate(0);
  }
  to {
    opacity: 0;
    transform: translate(25%);
  }
}
@keyframes notyf-fadeoutright {
  0% {
    opacity: 1;
    transform: translate(0);
  }
  to {
    opacity: 0;
    transform: translate(25%);
  }
}
@-webkit-keyframes notyf-fadeoutdown {
  0% {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(25%);
  }
}
@keyframes notyf-fadeoutdown {
  0% {
    opacity: 1;
    transform: translateY(0);
  }
  to {
    opacity: 0;
    transform: translateY(25%);
  }
}
@-webkit-keyframes ripple {
  0% {
    transform: scale(0) translateY(-45%) translate(13%);
  }
  to {
    transform: scale(1) translateY(-45%) translate(13%);
  }
}
@keyframes ripple {
  0% {
    transform: scale(0) translateY(-45%) translate(13%);
  }
  to {
    transform: scale(1) translateY(-45%) translate(13%);
  }
}
.notyf {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  color: #fff;
  z-index: 9999;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: flex-end;
  pointer-events: none;
  box-sizing: border-box;
  padding: 20px;
}
.notyf__icon--error,
.notyf__icon--success {
  height: 21px;
  width: 21px;
  background: #fff;
  border-radius: 50%;
  display: block;
  margin: 0 auto;
  position: relative;
}
.notyf__icon--error:after,
.notyf__icon--error:before {
  content: "";
  background: currentColor;
  display: block;
  position: absolute;
  width: 3px;
  border-radius: 3px;
  left: 9px;
  height: 12px;
  top: 5px;
}
.notyf__icon--error:after {
  transform: rotate(-45deg);
}
.notyf__icon--error:before {
  transform: rotate(45deg);
}
.notyf__icon--success:after,
.notyf__icon--success:before {
  content: "";
  background: currentColor;
  display: block;
  position: absolute;
  width: 3px;
  border-radius: 3px;
}
.notyf__icon--success:after {
  height: 6px;
  transform: rotate(-45deg);
  top: 9px;
  left: 6px;
}
.notyf__icon--success:before {
  height: 11px;
  transform: rotate(45deg);
  top: 5px;
  left: 10px;
}
.notyf__toast {
  display: block;
  overflow: hidden;
  pointer-events: auto;
  -webkit-animation: notyf-fadeinup 0.3s ease-in forwards;
  animation: notyf-fadeinup 0.3s ease-in forwards;
  box-shadow: 0 3px 7px #00000040;
  position: relative;
  padding: 0 15px;
  border-radius: 2px;
  max-width: 300px;
  transform: translateY(25%);
  box-sizing: border-box;
  flex-shrink: 0;
}
.notyf__toast--disappear {
  transform: translateY(0);
  -webkit-animation: notyf-fadeoutdown 0.3s forwards;
  animation: notyf-fadeoutdown 0.3s forwards;
  -webkit-animation-delay: 0.25s;
  animation-delay: 0.25s;
}
.notyf__toast--disappear .notyf__icon,
.notyf__toast--disappear .notyf__message {
  -webkit-animation: notyf-fadeoutdown 0.3s forwards;
  animation: notyf-fadeoutdown 0.3s forwards;
  opacity: 1;
  transform: translateY(0);
}
.notyf__toast--disappear .notyf__dismiss {
  -webkit-animation: notyf-fadeoutright 0.3s forwards;
  animation: notyf-fadeoutright 0.3s forwards;
  opacity: 1;
  transform: translate(0);
}
.notyf__toast--disappear .notyf__message {
  -webkit-animation-delay: 0.05s;
  animation-delay: 0.05s;
}
.notyf__toast--upper {
  margin-bottom: 20px;
}
.notyf__toast--lower {
  margin-top: 20px;
}
.notyf__toast--dismissible .notyf__wrapper {
  padding-right: 30px;
}
.notyf__ripple {
  height: 400px;
  width: 400px;
  position: absolute;
  transform-origin: bottom right;
  right: 0;
  top: 0;
  border-radius: 50%;
  transform: scale(0) translateY(-51%) translate(13%);
  z-index: 5;
  -webkit-animation: ripple 0.4s ease-out forwards;
  animation: ripple 0.4s ease-out forwards;
}
.notyf__wrapper {
  display: flex;
  align-items: center;
  padding-top: 17px;
  padding-bottom: 17px;
  padding-right: 15px;
  border-radius: 3px;
  position: relative;
  z-index: 10;
}
.notyf__icon {
  width: 22px;
  text-align: center;
  font-size: 1.3em;
  opacity: 0;
  -webkit-animation: notyf-fadeinup 0.3s forwards;
  animation: notyf-fadeinup 0.3s forwards;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
  margin-right: 13px;
}
.notyf__dismiss {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 26px;
  margin-right: -15px;
  -webkit-animation: notyf-fadeinleft 0.3s forwards;
  animation: notyf-fadeinleft 0.3s forwards;
  -webkit-animation-delay: 0.35s;
  animation-delay: 0.35s;
  opacity: 0;
}
.notyf__dismiss-btn {
  background-color: #00000040;
  border: none;
  cursor: pointer;
  transition: opacity 0.2s ease, background-color 0.2s ease;
  outline: none;
  opacity: 0.35;
  height: 100%;
  width: 100%;
}
.notyf__dismiss-btn:after,
.notyf__dismiss-btn:before {
  content: "";
  background: #fff;
  height: 12px;
  width: 2px;
  border-radius: 3px;
  position: absolute;
  left: calc(50% - 1px);
  top: calc(50% - 5px);
}
.notyf__dismiss-btn:after {
  transform: rotate(-45deg);
}
.notyf__dismiss-btn:before {
  transform: rotate(45deg);
}
.notyf__dismiss-btn:hover {
  opacity: 0.7;
  background-color: #00000026;
}
.notyf__dismiss-btn:active {
  opacity: 0.8;
}
.notyf__message {
  vertical-align: middle;
  position: relative;
  opacity: 0;
  -webkit-animation: notyf-fadeinup 0.3s forwards;
  animation: notyf-fadeinup 0.3s forwards;
  -webkit-animation-delay: 0.25s;
  animation-delay: 0.25s;
  line-height: 1.5em;
}
#pop_up_bl {
  left: auto !important;
}
@media (max-width: 450px) {
  #pop_up_bl {
    right: -20px !important;
    margin-right: 0 !important;
    /* max-width: 300px; */
    bottom: 0;
  }
}
@media only screen and (max-width: 480px) {
  .notyf {
    padding: 0;
  }
  .notyf__ripple {
    height: 600px;
    width: 600px;
    -webkit-animation-duration: 0.5s;
    animation-duration: 0.5s;
  }
  .notyf__toast {
    max-width: none;
    border-radius: 0;
    box-shadow: 0 -2px 7px #00000021;
    width: 100%;
  }
  .notyf__dismiss {
    width: 56px;
  }
}
